<nav class="navigation">
    <ul class="nav menu">
        <li><a href="#">Flight</a>
            <!--            <div ng-include="'views/flightmenu.html'"></div>-->
        </li>
        <li><a href="#">Hotel</a>
            <!--            <div ng-include="'views/hotelmenu.html'"></div>-->
        </li>
        <li><a href="#">Flight+Hotel</a>
            <!--            <div ng-include="'views/holidaymenu.html'"></div>-->
        </li>
        <li><a href="#">Travel Insurance</a>
            <!--            <div ng-include="'views/travelmenu.html'"></div>-->
        </li>
        <!--        <li><a href="#">Cruises</a></li>-->
        <!--
        <li><a href="#">Destination<i class="fa fa-angle-down"></i></a>
            <div ng-include="'views/destinationmenu.html'"></div>
        </li>
-->
        <li><a href="#">Support Centre</a></li>
        <!--
        <li><a href="#">More<i class="fa fa-angle-down"></i></a>
            <div ng-include="'views/moremenu.html'"></div>
        </li>
-->
    </ul>
</nav>
